package com.izouma.nineth.enums;

public enum WithdrawStatus {
    CREATED("已创建"),
    PENDING("处理中"),
    SUCCESS("成功"),
    FAILED("失败"),
    ;

    private final String description;

    WithdrawStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
